# Get list of attribute values

from maptek import vulcan

input_tri = "pit_solid.00t" # triangulation to use

with vulcan.tri_attributes(input_tri) as tri:  # open triangulation in read mode
    values = tri.get_values()  # get the attribute values
    print(f"{values}")